Skip site navigation (1) Skip section navigation (2)

Re: Pregunta

From: "Ricardo Frydman Eureka!" <ricardoeureka(at)gmail(dot)com>
To: pgsql-es-ayuda(at)postgresql(dot)org
Subject: Re: Pregunta
Date: 2006-04-21 14:02:40
Message-ID: 4448E600.8010008@gmail.com (view raw or flat)
Thread:
Lists: pgsql-es-ayuda
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Juan Martínez wrote:
> El jue, 20-04-2006 a las 12:10 -0400, Mario Gonzalez escribió:
> 
>>On 20/04/06, Alvaro Salazar <alvarosalazar(at)yahoo(dot)com> wrote:
>>
>>>Buenos días, tengo un equipo que por viejo no corre sino hasta windows 98 y
>>>necesito instalar el Postgresql preferiblemente la versión 8 o superior,
>>>como lo hago?
>>>
>>
>>  Sobre windows98 no va a funcionar. Mejor instala una distribucion
>>linux, por ejemplo Debian Woody.
> 
> 
> Por que no sarge o etch?

Porque si el equipo es antiguo, como el compañero señalo, lo mas rapido
y menos problematico es instalar Woody. (Sarge requiere al menos 32 MiB
para su instalacion
[http://www.debian.org/releases/stable/i386/ch02s05.html.es] ).
Etch, pues, porque es la version de Debian que menos atencion requiere
en relacion a actualizaciones.
Yo, si tiene menos de 32 MiB, pondria Woody base minimo, y luego
actualizo a Sarge.
De hecho, eso es lo que hago habitualmente en equipitos asi.


> 
> Mmm...Sarge (hasta etch incluso) correrian sin problemas. 

El problema no es correrlo, sino lograr instalarlo, como digo mas arriba.

>Te recomiendo
> linux(at)listas(dot)inf(dot)utfsm(dot)cl para que preguntes cosas sobre linux.
En gral, en esa lista son demasiado pro RH (ahora CentOS) y muy hostiles
a debian. En tal caso -> lists.debian.org, la lisa debian-user.spanish
> 
> Sarge es la version 3.1, la estable. Paquetes que estan 100% probados,
> pero algo antiguos ya. Ahi postgres llega hasta 7.4
> 
> Etch es la de pruebas. Como dice su nombre ("testing") no esta asegurada
> la estabilidad, pero en lo personal nunca he tenido problema con ninguna
> version de testing de Debian. Aqui postgres llega hasta 8.1
> 
> Tanto sarge como etch tienen instaladores mas acabados (es mas facil de
> instalar por decirlo de alguna forma) que el de woody. Sin mencionar que
> woody es extremadamente viejo.
> 
> El resto se puede seguir hablando en una lista linux. Por favor solo una
> cosa, no vayas a preguntar que distribucion es mejor, te lo pido
> encarecidamente.

Para que? Si ya ves que lo sabe! :)
> 
> Atte.
> 


- --
Ricardo A.Frydman
Consultor en Tecnología Open Source - Administrador de Sistemas
jabber: ricardoeureka(at)gmail(dot)com - http://www.eureka-linux.com.ar
SIP # 1-747-667-9534
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iD8DBQFESOX+kw12RhFuGy4RAhu0AJ9zn1WiX+zJ8sjM4P8M3ORjyPn82ACfZros
y0M+4PiRlFSDnGDnNUqY2D0=
=Npgj
-----END PGP SIGNATURE-----


In response to

Responses

pgsql-es-ayuda by date

Next:From: Edisnel Carrazana CastroDate: 2006-04-21 14:22:08
Subject: RE: consulta psql
Previous:From: Martin MarquesDate: 2006-04-21 11:16:20
Subject: OT: Como no usar GRANT en MySQL

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group